@media (min-width: 1200px)
{
.certification-course-box-body a
{
margin-top:15px;
margin-bottom:15px;
}
}


@media (max-width: 1199px)
{


.item .col-md-8
{
width:645px;
}
.item .col-md-4
{
width:324px;
}

.item_img
{
width:648px;
}
.item p
{
margin-top:-20px;
width:100%;
display:inline-block;
margin-left:auto;
margin-right:auto;
padding-bottom:0px;
}





.certification-course-box-body a
{
margin-top:17px;
margin-bottom:17px;
}

	header .logo { padding: 39px 15px 0; }
	.menu ul li { margin-right: 10px; }
	.menu ul li a { font-size: 14px; }
	
	.first-screen-text
	{
		font-size: 29px;
		margin-top: 85px;
	}
	
	.first-screen button
	{
		font-family: OpenSans-Regular;
		font-size: 21px;
		width: 175px;
	}
	
	.first-screen .button-info
	{
		font-size: 10px;
		width: 140px;
	}
	
	.fourth-screen .right-part h1
	{
		font-size: 38px;
		margin-top: 35px;
	}
	
	.fourth-screen .right-part button
	{
		font-size: 21px;
		margin-top: 35px;
	}
	
	.fourth-screen .right-part p { margin-top: 25px; }
	
	.fifth-screen .left-part h2
	{
		font-size: 21px;
		margin: 30px 0;
	}
	
	.fifth-screen .left-part p
	{
		font-size: 13px;
		margin: 30px 0;
	}
	
	.sixth-screen .right-part p
	{
		font-size: 13px;
		margin: 40px 0;
	}
	
	.seventh-screen p { font-size: 13px; }
	
	.seventh-screen .paypal-text
	{
		font-size: 19px;
		margin-top: 25px;
	}
	
	.subscribe-box h3 { font-size: 19px; }
	.subscribe-box .subscribe-send { font-size: 13px; }
	
	.footer-main h2
	{
		font-size: 21px;
		margin-bottom: 25px;
	}
	
	.footer-main p { font-size: 13px; }
	.footer-main .upcoming-courses { padding-left: 35px; }
	.footer-main .upcoming-courses ul li { font-size: 16px; }
	
	.footer-main .upcoming-courses button
	{
		font-size: 21px;
		margin-top: 130px;
	}
	
	.footer-main { padding: 20px 0 30px; }
}

@media (max-width: 991px)
{


.item .col-md-8
{
width:750px;
}
.item .col-md-4
{
width:750px;
}

.item_img
{
width:750px;
}
.item p
{
margin-top:-20px;
width:100%;
display:inline-block;
margin-left:auto;
margin-right:auto;
padding-bottom:0px;
}
.sixth-screen .right-part p
{
width:700px;
}





	header
	{
		position: fixed;
		top: 0;
		width: 100%;
		height: 60px;
		z-index: 1000;
		padding: 0 5px;
	}
	
	body { padding-top: 60px; }
	
	header .logo
	{
		padding-top: 13px;
		height: 60px;
	}
	
	header .buttons
	{
		width: 185px;
		margin: 13px auto;
	}
	
	.mobile-nav
	{
		display: block;
		z-index: 1000;
	}
	
	.menu-btn
	{
		position: absolute;
		display: inline-block;
		right: 20px;
		top: 20px;
		cursor: pointer;
	}
	
	.menu-btn div
	{
		position: absolute;
		left: 100%;
		top: 64%;
		padding-right: 8px;
		margin-top: -0.50em;
		line-height: 1.2;
		font-size: 18px;
		font-weight: 200;
		vertical-align: middle;
		z-index: 99;
	}
	
	.menu-btn span
	{
		display: block;
		width: 20px;
		height: 2px;
		margin: 4px 0;
		background: #989da1;
		z-index: 99;
	}
	
	.responsive-menu
	{
		display: none;
		position: absolute;
		right: 0;
		top: 60px;
		border-top: #ededed solid 1px;
		width: 100%;
		box-sizing: border-box;
	}
	
	.responsive-menu ul
	{
		position: relative;
		display: block;
		padding: 0;
		margin: 0;
		background-color: #fff;
	}
	
	.responsive-menu li
	{
		text-align: center;
		line-height: 45px;
		padding: 0;
		background-color: rgba(0, 0, 0, .89);
	}
	
	.responsive-menu  li:first-child { padding-top: 15px; }
	.responsive-menu  li:last-child { padding-bottom: 15px; }
	
	.responsive-menu li a
	{
		font-family: Avenir-Roman;
		font-size: 16px;
		color: #fff;
		text-decoration: none;
	}
	
	.expand { display: block!important; }
	.responsive-menu ul ul { display: none; }
	
	.dropdown-menu
	{
		float: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		background-color: #e1e1e1!important;
	}
	
	.dropdown-menu>li { border-bottom: none; }
	.responsive-menu ul ul li:first-child { padding: 0; }
	.responsive-menu ul ul li:last-child { padding: 0; }
	
	.second-screen img
	{
		max-height: 35px;
		float: right;
	}
	
	.main-box-title h2 { font-size: 21px; }
	.main-box-title p { font-size: 16px; }
	.fourth-screen .right-part .logo img, .fifth-screen .left-part .logo img { margin: 0 auto; }
	.seventh-screen { text-align: center; }
	.seventh-screen img { margin: 0 auto; }
	.seventh-screen .pln { padding-left: 15px; }
	.seventh-screen .prn { padding-right: 15px; }
	.seventh-screen p { margin: 11px 0; }
	.seventh-screen .paypal-text { margin: 25px 0; }
	footer { text-align: center; }
	footer .pln { padding-left: 15px; }
	footer .prn { padding-right: 15px; }
	footer img { margin: 0 auto; }
	.subscribe-box h3 { margin: 25px 0; }
	.footer-main h2 { margin: 25px 0; }
	.footer-main .upcoming-courses { padding-left: 15px; }
	.footer-main .upcoming-courses button { margin: 35px 0; }
	.footer-main .upcoming-courses ul li { list-style-type: none; }
}




@media (min-width: 768px) {
  
  .modal-xl {
    width: 90%;
   max-width:1200px;
  }
  
.dropdown-menu
{
margin: 35px 0 0;
}


.menu .certification
{

margin-left:0%;
max-width:420px;
}
.menu .products
{
margin-left:18%;
max-width:250px;

}
.menu .about
{
margin-left:50%;
max-width:250px;

}

.smartcuff .dropdown-menu
{

top:41px !important;
}



.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:flex;
}
.style_prevu_kit
{
    display:inline-block;

    position: relative;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);   

}
.style_prevu_kit:hover
{
    box-shadow: 0px 0px 50px #000000;
    z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.5);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.5);   
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.5);
    transition: all 200ms ease-in;
    transform: scale(1.5);
}

.mobile
{
display:none;
}
.desktop
{
display:block;
}

}


@media (min-width: 320px) and (max-width: 320px){

.item .col-md-8
{
width:320px;
}
.item .col-md-4
{
width:320px;
}

.item_img
{
width:320px;
}
.item p
{
margin-top:-20px;
width:100%;
display:inline-block;
margin-left:auto;
margin-right:auto;
padding-bottom:0px;
}
.sixth-screen .right-part p
{
width:80%;
}

}

@media (min-width: 375px) and (max-width: 375px){

.item .col-md-8
{
width:375px;
}
.item .col-md-4
{
width:375px;
}

.item_img
{
width:375px;
}
.item p
{
margin-top:-20px;
width:100%;
display:inline-block;
margin-left:auto;
margin-right:auto;
padding-bottom:0px;
}
.sixth-screen .right-part p
{
width:80%;
}

}


@media (min-width: 414px) and (max-width: 414px){

.item .col-md-8
{
width:414px;
}
.item .col-md-4
{
width:414px;
}

.item_img
{
width:414px;
}
.item p
{
margin-top:-20px;
width:100%;
display:inline-block;
margin-left:auto;
margin-right:auto;
padding-bottom:0px;
}
.sixth-screen .right-part p
{
width:80%;
}

}








@media (max-width: 767px)

{
.prospace
{
margin-bottom:20px;
width:100%;
text-align:center;
}
.mobile
{
display:block;
}
.desktop
{
display:none;
}

.coursemob
{
background-color:#fff;
padding:10px;
color:#000;
margin-bottom:20px;
border:1px solid #ddd;
border-radius:6px;
}
.coursemob a
{ color:black;margin-bottom:10px;}

.coursemob div
{
margin-bottom:10px;
}
.coursemob .btn-danger
{
color:#fff;
}


a.mobtitle
{
font-size:21px;color:black !important;
margin-bottom:5px;
line-height:24px;
}




	header .logo img { max-height: 35px; }
	header .logo { background: none; }
	.first-screen-text, .first-screen button { margin-top: 65px; }
	.subscribe-box .subscribe-send { font-size: 11px; }
	.footer-main .upcoming-courses ul li { font-size: 13px; }
}

/* MEDIA end */
/* EDU PAGE */
body.edu .wrapper
{
	background: none;
	min-height: auto;
}

/* EDU FIRST SCREEN */
.edu-first-screen
{
	/* Old browsers */
	/* FF3.6-15 */
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e3e3e3 1%,#fff 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#fff',GradientType=0 );
	/* IE6-9 */
}

.edu-first-screen-head
{
	background: url(../img/edu-first-screen-head-bg.png) repeat center;
	padding: 15px 0;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.21);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.21);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.21);
}

.edu-first-screen-head .edu-logo img { margin: 0 auto 15px; }

.edu-first-screen-head h1
{
	font-family: OpenSans-Semibold;
	font-size: 60px;
	text-align: center;
	padding:0px
}

.edu-first-screen-body { padding: 25px 0 0px 0; }






.edu-first-screen-body .left-part .left-bottom-part
{
	background-color: #eee;
	clear: both;
	padding: 10px;
	margin-top: 3px;
}
.left-bottom-part
{
background-color: #000 !important;
}

.edu-first-screen-body .left-part .left-bottom-part h4
{
	font-family: OpenSans-Light;
	font-size: 21px;
	color: #fff;
	line-height: 1.2;
	text-align: center;
	font-style: italic;
}

.edu-first-screen-body .left-part .left-bottom-part p
{
	font-family: OpenSans-Bold;
	font-size: 12px;
	line-height: 1.2;
	text-align: center;
	margin: 15px 0 10px;
}

.edu-first-screen-body .left-part .left-bottom-part p a { color: #fff; }

.edu-first-screen-body .left-part .left-bottom-part p img
{
	vertical-align: middle;
	margin-right: 5px;
}

.edu-first-screen-body .right-part h2
{
	font-size: 34px;
	margin-bottom: 30px;
	line-height:38px;
}

.edu-first-screen-body .right-part h3
{
	font-family: OpenSans-Bold;
	font-size: 29px;
	border-bottom: 2px solid #ea4c3a;
	margin-bottom: 15px;
	line-height:32px;
}

.edu-first-screen-body .right-part h5
{
	font-family: OpenSans-Bold;
	font-size: 18px;
	margin: 3px 0;
}

.edu-first-screen-body select
{
	font-family: OpenSans-Bold;
	font-size: 15px;
	background-color: #ebebeb;
	width: 100%;
	max-width: 320px;
	height: 30px;
	border: 1px solid #dfdfdf;
	border-radius: 5px;
	padding-left: 5px;
	margin-top: 20px;
}

.edu-first-screen-body .add-box
{
	overflow: hidden;
	margin: 35px 0;
}

.edu-first-screen-body .add-box p
{
	font-family: OpenSans-Bold;
	font-size: 16px;
	color: #1c1c1c;
	display: inline-block;
	margin-top: 10px;
}

.edu-first-screen-body .add-box input
{
	font-family: OpenSans-Bold;
	font-size: 18px;
	color: #1c1c1c;
	text-align: center;
	width: 55px;
	height: 35px;
	border: 1px solid #b1b1b1;
}

.edu-first-screen-body .add-box button
{
	font-family: OpenSans-Bold;
	font-size: 14px;
	color: #fff;
	background-color: #000;
	width: 110px;
	height: 35px;
	border-radius: 5px;
	border: none;
}

.edu-first-screen-body .add-box button:hover
{
	color: #000;
	background-color: #fff;
	border: 1px solid #999;
}

.edu-first-screen-body .add-box p, .edu-first-screen-body .add-box input, .edu-first-screen-body .add-box button
{
	float: left;
	margin-right: 5px;
}

.edu-first-screen-body .right-part h6
{
	font-family: OpenSans-Bold;
	font-size: 12px;
	color: #333;
	line-height: 1.4;
}

.edu-first-screen-body .right-part h6 a
{
	color: #ea4c3a;
	text-decoration: underline;
}

/* EDU FIRST SCREEN end */
/* EDU SECOND SCREEN */
.edu-second-screen-head
{
	background-color: #000;
	padding: 15px 0;
}

/* tabs customize */
body.edu .tab { overflow: hidden; }

body.edu .tab button
{
	font-family: OpenSans-Light;
	font-size: 24px;
	color: #fff;
	background-color: transparent;
	float: left;
	border: none;
	margin-right: 45px;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}

body.edu .tab button.active { border-bottom: 1px solid #ff0000; }

body.edu .tabcontent
{
	overflow: hidden;
	display: none;
}

body.edu #first-tab { display: block; }

/* tabs customize end */
.edu-second-screen-body
{
background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(227,227,227,1) 100%);
	padding: 50px 0;
	color:#333;
}

.edu-second-screen-body h2
{
	font-family: OpenSans-Bold;
	font-size: 24px;
	color: #333;
	line-height: 1.2;
}

.edu-second-screen-body h2.mt { margin-top: 35px; }
.edu-second-screen-body ul { padding-left: 45px; }

.edu-second-screen-body ul li
{
	font-size: 18px;
	color: #333;
	line-height: 1.2;
	list-style-type: disc;
	margin-top: 15px;
}

.edu-second-screen-body h5
{
	font-family: OpenSans-Bold;
	font-size: 18px;
	color: #fff;
	line-height: 1.2;
	margin-top: 15px;
}

.edu-second-screen-body p
{
	font-size: 18px;
	color: #333;
	line-height: 1.4;
	margin-top: 15px;
}



/* LANDING PAGE end */





/* EDU SECOND SCREEN end */
/* MEDIA */

@media (max-width: 991px)
{
	.edu-first-screen-head h1 { font-size: 45px; }
	
	.edu-first-screen-body .right-part h2
	{
		text-align: center;
		margin: 50px 0;
	}
	
	body.edu .tab button { font-size: 21px; }
}

@media (max-width: 767px)
{

.buynow
{
min-width:220px !important;
height:40px !important;
line-height:30px !important;
margin-left:30px !important;
background-color:#e3edee !important;
color:#000 !important;
border-radius:12px !important;
font-size:14px !important;
font-weight:300 !important;
}

.buynowleft
{
width:100%;
height:110px;
position:absolute;
bottom:0px;
color:#fff;
}


.buynowleft h2
{
display:inline-block !important;
position:absolute !important;
margin-top:-40px !important;
margin-left:30px !important;
font-size:18px !important;
}


.overtable
{
min-height:200px;
width:100%;
overflow:auto;

}
.overtable .table
{
width:520px;
}


	.edu-first-screen-head h1 { font-size: 29px; }
	.edu-first-screen-body img { margin: 0 auto; }
	.edu-first-screen-body select { display: block; }
	.edu-first-screen-body .right-part { text-align: center;padding:0px; }
	
	.edu-first-screen-body .right-part h2
	{
		font-size: 29px;
		line-height: 1.2;
		margin: 25px 0;
	}
	
	.edu-first-screen-body select { margin: 20px auto 0; }
	
	.edu-first-screen-body .add-box
	{
		max-width: 235px;
		margin: 35px auto;
	}
	
	.edu-first-screen-body .right-part h6 { margin-bottom: 25px; }
	
	body.edu .tab button
	{
		display: block;
		float: none;
		margin: 15px auto;
	}
	
	.edu-second-screen-head { padding: 0; }
	.edu-second-screen-body { padding: 35px 0; }
	.edu-second-screen-body h2 { font-size: 16px; }
	.edu-second-screen-body h5 { font-size: 15px; }
	.edu-second-screen-body ul li, .edu-second-screen-body p { font-size: 13px; }
}

/* MEDIA end */
/* EDU PAGE END */
/* LANDING PAGE */
body.lp .wrapper
{
	background: none;
	min-height: auto;
}

/* LP FIRST SCREEN */
.lp-first-screen
{
	/* Old browsers */
	/* FF3.6-15 */
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e3e3e3 1%,#fff 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#fff',GradientType=0 );
	/* IE6-9 */
}

/* slider */
.jssora05l, .jssora05r
{
	display: block;
	position: absolute;
	width: 23px;
	height: 23px;
	cursor: pointer;
	overflow: hidden;
}

.jssora05l i, .jssora05r i { font-size: 25px; }

.jssort01 .p
{
	position: absolute;
	top: 0;
	left: 0;
	width: 98px;
	height: 72px;
	border: none;
}

.jssort01 .t
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}

.jssort01 .w
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.jssort01 .c
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 94px;
	height: 68px;
	border: #818281 2px solid;
	box-sizing: content-box;
	cursor: pointer;
}

.jssort01 .pav .c
{
	top: 0;
	left: 0;
	width: 94px;
	height: 68px;
	border: #000 2px solid;
}

.jssort01 .p:hover .c
{
	top: 0px;
	left: 0px;
	width: 94px;
	height: 68px;
	border: #000 2px solid;
	background-position: 50% 50%;
}

.jssort01 .p.pdn .c
{
	background-position: 50% 50%;
	width: 94px;
	height: 68px;
	border: #000 2px solid;
}

* html .jssort01 .c, * html .jssort01 .pdn .c, * html .jssort01 .pav .c
{
	/* ie quirks mode adjust */
	/**/
	width: 98px;
	/**/
	height: 72px;
}

/* slider */
.lp-first-screen-body .right-part
{
	background: url(../img/lp-first-screen-bg.jpg) repeat center;
	padding-top: 45px;
}

.lp-first-screen-body .right-part .lp-first-screen-logo img { margin: 0 auto 15px; }

.lp-first-screen-body .right-part h1
{
	font-family: OpenSans-Bold;
	font-size: 46px;
	color: #1c1c1c;
	text-align: center;
	margin-bottom: 15px;
}

.lp-first-screen-body .right-part h5
{
	font-family: OpenSans-Bold;
	font-size: 18px;
	color: #393a39;
	font-style: italic;
	line-height: 1.2;
	text-align: center;
}

.lp-first-screen-body .right-part h2
{
	font-family: OpenSans-Bold;
	font-size: 30px;
	text-align: center;
	margin-top: 35px;
}

.lp-first-screen-body .add-box
{
	overflow: hidden;
	margin: 35px auto;
	max-width: 235px;
}

.lp-first-screen-body .add-box p
{
	font-family: OpenSans-Bold;
	font-size: 16px;
	color: #1c1c1c;
	display: inline-block;
	margin-top: 10px;
}

.lp-first-screen-body .add-box input
{
	font-family: OpenSans-Bold;
	font-size: 18px;
	color: #1c1c1c;
	text-align: center;
	width: 55px;
	height: 35px;
	border: 1px solid #b1b1b1;
}

.lp-first-screen-body .add-box button
{
	font-family: OpenSans-Bold;
	font-size: 14px;
	color: #fff;
	background-color: #000;
	width: 110px;
	height: 35px;
	border-radius: 5px;
	border: none;
}

.lp-first-screen-body .add-box button:hover
{
	color: #000;
	background-color: #fff;
	border: 1px solid #999;
}

.lp-first-screen-body .add-box p, .lp-first-screen-body .add-box input, .lp-first-screen-body .add-box button
{
	float: left;
	margin-right: 5px;
}

.lp-first-screen-body .certification-course-box { background-color: #1c1c1c; }

.lp-first-screen-body .certification-course-box .certification-course-box-head
{
	background-color: #000;
	padding: 15px 0;
}

.lp-first-screen-body .certification-course-box .certification-course-box-head img { margin: 0 auto; }
.lp-first-screen-body .certification-course-box .certification-course-box-body { padding: 15px 0; }

.lp-first-screen-body .certification-course-box .certification-course-box-body h5
{
	font-family: OpenSans-Regular;
	color: #fff;
}

.lp-first-screen-body .certification-course-box .certification-course-box-body button
{
	font-family: OpenSans-Regular;
	font-size: 12px;
	color: #fff;
	background-color: #1daa3b;
	border: none;
	border-radius: 5px;
	padding: 10px;
	display: block;
	margin: 35px auto 0;
}

.lp-first-screen-body .certification-course-box .certification-course-box-body button:hover { background-color: #199633; }

.lp-first-screen-bottom
{
	/* Old browsers */
	/* FF3.6-15 */
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #fff 1%,#c8c8c8 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8c8c8', endColorstr='#c8c8c8',GradientType=0 );
	/* IE6-9 */
	-webkit-box-shadow: 0 -1px 15px 0px rgba(153,153,153,1);
	-moz-box-shadow: 0 -1px 15px 0px rgba(153,153,153,1);
	box-shadow: 0 -1px 15px 0px rgba(153,153,153,1);
	padding: 15px 0;
}

.lp-first-screen-bottom h4
{
	font-size: 24px;
	color: #333;
	text-align: center;
}

.lp-first-screen-bottom h4 span { font-family: OpenSans-Bold; }

/* LP FIRST SCREEN end */
/* LP SECOND SCREEN */
.lp-second-screen-head
{
	background-color: #000;
	padding: 15px 0;
}

/* tabs customize */
body.lp .tab { overflow: hidden; }

body.lp .tab button
{
	line-height:28px;
	font-family: OpenSans-Light;
	font-size: 24px;
	color: #fff;
	background-color: transparent;
	float: left;
	border: none;
	margin-right: 45px;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}

body.lp .tab button.active { border-bottom: 1px solid #ff0000; }

body.lp .tabcontent
{
	overflow: hidden;
	display: none;
}

body.lp #first-tab { display: block; }

/* tabs customize end */
.lp-second-screen-body
{
	background: linear-gradient(to bottom, #e3e3e3 1%,#fff 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#fff',GradientType=0 );

	padding: 50px 0;
}

.lp-second-screen-body h1
{
	font-size: 46px;
	color: #333;
}

.lp-second-screen-body img { margin: 0 auto; }

.lp-second-screen-body h3
{
	font-size: 24px;
	color: #333;
	line-height: 1.2;
	margin-top: 25px;
}

.lp-second-screen-body h2
{
	font-size: 36px;
	color: #333;
	line-height: 1.2;
	margin-top: 25px;
}

/* LP SECOND SCREEN end */
/* MEDIA */



@media (max-width: 991px)
{
	body.lp .tab button { font-size: 21px; }
	
	.lp-second-screen-body h1
	{
		font-size: 36px;
		text-align: center;
		margin-bottom: 25px;
	}
	
	.lp-second-screen-body img { margin-bottom: 45px; }
	.lp-second-screen-body h3 { font-size: 16px; }
	.lp-second-screen-body h2 { font-size: 27px; }
}

@media (max-width: 767px)
{
	.lp-first-screen-body .right-part h1 { font-size: 34px; }
	.lp-first-screen-bottom h4 { font-size: 18px; }
	.lp-second-screen-head { padding: 0; }
	
	.lp-first-screen-body .add-box button
	{
	font-size:12px !important;
	}
	
.lp-first-screen-body .add-box
{
	overflow: hidden;
	margin: 35px auto;
	width:auto;
}

	body.lp .tab button
	{
		display: block;
		float: none;
		margin: 15px auto;
	}
	
	.lp-second-screen-body { padding: 35px 0; }
	
	.mcourses a {
	font-size:12px !important;
	}

}





@media (min-width: 991px) and (max-width: 1199px) {

header .container
{
width:100%;
}


.certification-course-box-body a
{
margin-top:10px;
}


.lp-first-screen-body .right-part
{
margin-top:0px ;
padding-top:0px;
}
.lp-first-screen-logo
{
width:120px;
margin-left:auto;
margin-right:auto;
padding-top:10px;
}
.certification-course-box-head
{
display:none;
}
.lp-first-screen-body .right-part h1
{
margin-top:0px;
margin-bottom:0px;
}
.lp-first-screen-logo h5
{
padding:0px;
}
.lp-first-screen-body .right-part h2
{
margin:0px;
padding:10px;
}


}





